@font-face {
  font-family: "Satoshi";
  font-style: normal;
  font-weight: 300;
  src: local("Satoshi Light"), url("Satoshi-Light.woff") format("woff");
}

@font-face {
  font-family: "Satoshi";
  font-style: italic;
  font-weight: 300;
  src: local("Satoshi Light Italic"), url("Satoshi-LightItalic.woff") format("woff");
}

@font-face {
  font-family: "Satoshi";
  font-style: normal;
  font-weight: 400;
  src: local("Satoshi Regular"), url("Satoshi-Regular.woff") format("woff");
}

@font-face {
  font-family: "Satoshi";
  font-style: italic;
  font-weight: 400;
  src: local("Satoshi Italic"), url("Satoshi-Italic.woff") format("woff");
}

@font-face {
  font-family: "Satoshi";
  font-style: normal;
  font-weight: 500;
  src: local("Satoshi Medium"), url("Satoshi-Medium.woff") format("woff");
}

@font-face {
  font-family: "Satoshi";
  font-style: italic;
  font-weight: 500;
  src: local("Satoshi Medium Italic"), url("Satoshi-MediumItalic.woff") format("woff");
}

@font-face {
  font-family: "Satoshi";
  font-style: normal;
  font-weight: 700;
  src: local("Satoshi Bold"), url("Satoshi-Bold.woff") format("woff");
}

@font-face {
  font-family: "Satoshi";
  font-style: italic;
  font-weight: 700;
  src: local("Satoshi Bold Italic"), url("Satoshi-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: "Satoshi";
  font-style: normal;
  font-weight: 900;
  src: local("Satoshi Black"), url("Satoshi-Black.woff") format("woff");
}

@font-face {
  font-family: "Satoshi";
  font-style: italic;
  font-weight: 900;
  src: local("Satoshi Black Italic"), url("Satoshi-BlackItalic.woff") format("woff");
}
